import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignVerCenter.js";
import createIcon from "../create-icon";
var FormatAlignVerCenter = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignVerCenter);

